<?
 session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;font-size:14}
th{background-color:c1d799}
.mnu{margin-left:5}
</style>
<center>
<H3>
<?print $branch?><br>
STOCK TRANSFER OUT REGISTER <br>
From <?print datetohtml($df)." To ".datetohtml($dt)?>
</H3>
<table border=1 width=100%>
<th> No.<th>To <th>Invno <th>inv Date <th>DA <th>M.Code <th>Config<th>Net Amt
<?
$i=1;
$re=mysqli_query($db,"select * from veh_transout where brcode='$brcode' and invdate>='$df' and invdate<='$dt'");
$t=0.00;
while($row=mysqli_fetch_array($re))
{
 $bres=mysqli_query($db,"select * from br_master where code='$row[ledger]'");
  $brow=mysqli_fetch_array($bres);
 print "\n<tr><td>".$i++."</td><td>$brow[brname]</td><td>$row[invno]</td><td>".datetohtml($row[invdate])."</td><td>$row[da]</td>";
 print "<td>$row[mcode]</td><td>$row[config]</td><td align=right>$row[netamt]</td>";
print "</tr>";
 $t+=$row[netamt];
}
print "<tr><td colspan=7 align=center><b>Total</td><td align=right><b>".putComa($t)."</td></tr>";
?>




